html, body{
    background-color: #ececec;
}

.form-control:focus {
    color: #495057;
    background-color: #e2e2e2;
    border-color: #8f8f8f;
    outline: 0;
    box-shadow: none;
}

.form-control {
    border: 0;
    border-bottom: 1px solid #8f8f8f;
    border-radius: 0;
    background-color: transparent;
}